
#header_div {
	display:none;
}
.logo_img{
	width:150px;
}
#headerwrap_div{
	display:none;
}
#mobileheaderwrap_div{
	display:block;
}
.headerfiller_div{
	display:none;
}

#slideshow_div{
	height:350px;
}
.contentinner_div, .contentleft_div, .contentright_div{
	float:none;
	width:auto;
	margin-right:0px;
}
.homebannerwrap_div{
	height:auto !important;
}
.homebanner_div .contentleft_div, .homebanner_div .contentright_div{
	padding-top:20px;
	padding-bottom:20px;
}
.homeart_div{
	padding-top:20px;
	padding-bottom:20px;
}

td{
	display:block;
	width:auto !important;
}

 .whywewaves_table td.row2{
	padding-top: 15px;
}

.storyart_div{
	padding-left:20px;
	padding-right:20px;
}
.footcontact_div form{
	padding-left:0px;
}
.formRow_div{
	float:none;
	width:auto;
	margin-right:0px;
}


.formLabel_div, .formLabel3_div{
	width:auto;
	float:none;
}

.formRow2_div label{
	display:block;
}
.formfld1, .formfld2, #datepicker{
	width:96%;
	float:none;
}
.callout_div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 80%;
	float: none;
}
.prodlistprod_div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 80%;
	float: none;
}
.footinner_div{
	padding-left:0px;
	padding-right:0px;
}
.footfollowing_div{
	float:none;
	width:auto;
}
.footcontact_div{
	float:none;
	width:auto;
	margin-top:30px;
}
table.video_table td{
	display:block;
	width:auto;
}
.homeart_div, .pageart_div, #resources_div{
	max-width:1126px !important;
	padding-right:20px !important;
}

.whitepaper_div{
	width: 100%;
	float: none;
}
.video_div{
	width: 100%;
	float: none;
}

.callouts_div{
	display:none;
}

.resourcefilter_div{
	text-align:center;
}
.resourcesearch_div{
	clear: both;
	margin-top:7px;
	margin-bottom: 0px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


